Module | Compass::SassExtensions::Functions::GradientSupport::Functions
In: | lib/compass/sass_extensions/functions/gradient_support.rb

### Methods

color_stops color_stops_in_percentages grad_color_stops grad_end_position grad_point grad_position linear_end_position linear_gradient linear_svg_gradient radial_gradient radial_svg_gradient

### Public Instance methods

color_stops(*args)
color_stops_in_percentages(color_list)
grad_color_stops(color_list)

returns color-stop() calls for use in webkit.

grad_end_position(color_list, radial = Sass::Script::Bool.new(false))

returns the end position of the gradient from the color stop

grad_point(position)

given a position list, return a corresponding position in percents otherwise, returns the original argument

grad_position(color_list, index, default, radial = Sass::Script::Bool.new(false))
linear_end_position(position_or_angle, color_list)

only used for webkit

linear_gradient(position_or_angle, *color_stops)
linear_svg_gradient(color_stops, start)
radial_gradient(position_or_angle, shape_and_size, *color_stops)
radial_svg_gradient(color_stops, center)

[Validate]